export * from './user.data.ts'
export * from './product.data.ts'
export * from './role.data.ts'

export interface ResponseDTO<T>{
    code: number;
    msg: string;
    data: T
}

export interface PageData<T> {
    list: T[];
    total: number;
}


export interface Announcement {
    id: number,
    name: string,
    detail: string,
    expiryTime: string,
    roleId: number,
    flag: number,
    createTime: string,
    createOperId: number,
    top: number
}
